"IDS_CLOSE" = "ปิด";
"IDS_LEARN_MORE" = "เรียนรู้เพิ่มเติม";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "ปรับแต่งการเข้าถึง";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "อนุญาตให้ผู้สนับสนุนของคุณควบคุมเมาส์และคีย์บอร์ดของคุณได้";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "กำหนดค่า Full Disk Access";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "อนุญาตให้ถ่ายโอนไฟล์ไปยังอุปกรณ์นี้และโอนจากอุปกรณ์นี้";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "ซึ่งจะไม่สามารถโต้ตอบกับ Mac เครื่องนี้โดยใช้เมาส์และคีย์บอร์ดได้";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer ไม่มีสิทธิ์ใช้คุณสมบัติ Accessibility ใน Mac ของคุณ";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "กำหนดค่า";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "อย่าปรับ";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "หน้าจอจะไม่ปรากฏให้เห็นเมื่อเชื่อมต่อกับ Mac เครื่องนี้";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer ไม่มีสิทธิ์ใช้ Screen Recording";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "ปรับแต่งการบันทึกหน้าจอ";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "อนุญาตให้ผู้สนับสนุนของคุณดูหน้าจอ";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "ตรวจสอบแล้ว";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "ยังไม่ได้ตรวจสอบ";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "การควบคุมระยะไกลต้องใช้ Screen Recording และ Accessibility ใน Mac ของคุณ";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer จำเป็นต้องใช้งานคุณสมบัติ Screen Recording, Accessibility และ Full Disk Access ใน Mac ของคุณ";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer จำเป็นต้องใช้งานคุณสมบัติ Screen Recording และ Accessibility ใน Mac ของคุณ";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "ตั้งค่า Mac ของคุณสำหรับ TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "ตั้งค่า Mac ของคุณสำหรับ TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "ตั้งค่า Mac ของคุณสำหรับ TeamViewer";
